document.querySelectorAll('.addNewQuestion').forEach(item => {
    item.addEventListener('click', e => {
        // console.log(item.dataset.exam_id);
        $('#examId').val(item.dataset.exam_id);
    
    })
})
